Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 09:31:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salma osama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma osama Bot:  Hi Salma Osama ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  2002722483 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01113159883            01:24 PM, 28th Jun                   Sohaib                   Hi Salma, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:25 PM, 28th Jun                     salma osama                    I have a problem with my order           01:25 PM, 28th Jun                     salma osama                    The number attached t my order is wrong           01:27 PM, 28th Jun                   Sohaib                   Could you please confirm that  is This number: +201113129883           01:27 PM, 28th Jun                     salma osama                    No           01:28 PM, 28th Jun                     salma osama                    It's 01113159883           01:28 PM, 28th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:28 PM, 28th Jun                   Sohaib                   Is there anything else I can help you with?           01:29 PM, 28th Jun                     salma osama                    Ok thank you but make sure cuz my order have to arrive today I don't want them to cancel it because of the number           01:29 PM, 28th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:30 PM, 28th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2780564